body { margin: 0; padding: 0; color: #777; font: 11px/17px Verdana,Arial,Helvetica,sans-serif; background: url('../images/body_bg.png') repeat-x 0 0 }
div { margin: 0; padding: 0; overflow: hidden; height: 100% }
p { margin: 0 0 9px 0; padding: 0 }
img { border: none }
h2.frontpage { color: #009BDF; margin: 0 0 5px 0; padding: 0 }
h2 { color: #009BDF; margin: 0; padding: 0 }
h3,h4 { color: #009BDF; margin: 0 0 5px 0; padding: 0 }
a { color: #777 }
a:hover { text-decoration: none }
#wrapper { width: 880px; margin: 0 auto; background: url('../images/header_bg.png') no-repeat 0 0 }
#header { margin: 0 20px 0 20px }
#logo { margin: 10px 0 0 20px  }
#logo a { width: 475px; height: 99px; background: url('../images/bbd_logo.png') no-repeat 0 0; display: block;   }
#logo a span { display: none }
#nav { margin-top: 36px; height: 26px }
#nav ul { margin: 0 0 0 2px; padding: 0; list-style: none }
#nav li { float: left; list-style: none; margin: 0; padding: 0 }
#nav a { display: block; height: 26px  }
#nav li.divider { float: left; width: 2px; background: url('../images/menu_item_divider.png') no-repeat 0 bottom }
#nav span { display: none }

#btn_home,#btn_whatis,#btn_advantages,#btn_lifestyle,#btn_properties { background: url('../images/menu_v4.png') no-repeat 0 0 }
#btn_home { width: 71px }
#btn_home.selected { background-position: 0 -26px }
#btn_home:hover { background-position: 0 -26px }
#btn_home.selected { background-position: 0 -26px }
#btn_whatis { width: 114px; background-position: -71px 0 }
#btn_whatis:hover { background-position: -71px -26px }
#btn_whatis.selected { background-position: -71px -26px }
#btn_advantages { width: 116px; background-position: -185px 0 }
#btn_advantages:hover {  background-position: -185px -26px }
#btn_advantages.selected {  background-position: -185px -26px }
#btn_lifestyle { width: 85px; background-position: -301px 0 }
#btn_lifestyle:hover { background-position: -301px -26px }
#btn_lifestyle.selected { background-position: -301px -26px }
#btn_properties { width: 99px; background-position: -386px 0 }
#btn_properties:hover { background-position: -386px -26px }
#btn_properties.selected { background-position: -386px -26px }

#content { background: url('../images/footer_bg.png') no-repeat left bottom; padding-bottom: 15px }
#copy { margin: 20px 0 30px 40px }
#frontpage { width: 800px; margin: 20px 0 30px 40px }
#flash { width: 800px; height: 500px; margin-bottom: 12px }
.leftcol { float: left; width: 380px; margin-right: 15px }
.logos { margin: 20px 0 10px 0 }
.rightcol { float: left; width: 405px }
#slides,#slides li { list-style: none; margin: 0; padding: 0 }
.fade {  }
.fade p { text-align: center }

.property { height: 105px; background: #F3F3F3 url('../images/propsummary_bottom.png') repeat-x 0 bottom; padding: 5px; margin: 0 0 12px 0; color: #00416b; border: 1px solid #D9D9D9; line-height: 16px }
.property img { float: left; margin: 0 12px 0 0; border-top: 1px solid #555; border-right: 1px solid #FAFAFA; border-bottom: 1px solid #FAFAFA; border-left: 1px solid #555 }
.property p { margin: 0 0 7px 0; padding: 0 }
.property a { color: #00416b }
#propimages { float: left; width: 285px; margin-right: 20px }
#propcopy { float: left; width: 475px }
#propcopy ul { margin: 0 0 9px 5px; padding: 12px }
#propcopy li { margin: 0 0 4px 0; padding: 0 }
p.back { margin-top: 15px }
p.back a { padding: 3px 20px;text-decoration: none; background-color: #009BDF; color: #FFF; border: 1px solid #009BDF }
p.back a:hover { background-color: #FFF; color: #009BDF }
#footer { margin: 10px 40px 0 40px; padding: 0 0 8px 0; font-size: 9px; line-height: 13px; color: #999 }
#footercopy { float: left; width: 580px }
#logos { float: left; width: 200px; margin: 0 20px 0 0 }
.copyright { color: #AAA; text-align: center; font-size: 10px }